## libarchive-qt-2.0.8.tar.bz2

=== meson_options.txt ===
option(
    'use_qt_version',
    type: 'combo',
    choices: ['qt5', 'qt6'],
    value: 'qt5',
    description: 'Select the Qt version to use'
)

option(
    'install_static',
    type: 'boolean',
    value: true,
    description: 'Install the static library'
)
