=== debian/changelog ===
libarchiveqt (2.0.8) unstable; urgency=medium
  * Remove Qt4 support
  * Remove Qt5/Qt6 deprecation warnings
  * Bump version number

 -- Marcus Britanicus <marcusbritanicus@gmail.com>  Thu, 04 Mar 2023 10:00:00 +0530

libarchiveqt (2.0.7) unstable; urgency=medium
  * Fix meson-related bugs
  * Bump version number

 -- Marcus Britanicus <marcusbritanicus@gmail.com>  Sun, 06 Mar 2022 02:45:00 +0530

libarchiveqt (2.0.6) unstable; urgency=medium
  * Install .pc files
  * Bump version number

 -- Marcus Britanicus <marcusbritanicus@gmail.com>  Mon, 16 Aug 2021 12:00:00 +0530

libarchiveqt (2.0.5) unstable; urgency=medium
  * Fix .gitlab-ci.yml
  * Bump version number

 -- Marcus Britanicus <marcusbritanicus@gmail.com>  Sun, 15 Aug 2021 12:00:00 +0530

libarchiveqt (2.0.4) unstable; urgency=medium
  * Added static member LibArchiveQt::suffix(...)
  * Other minor improvements

 -- Marcus Britanicus <marcusbritanicus@gmail.com>  Wed, 07 Jan 2021 12:00:00 +0530

libarchiveqt (2.0.0) unstable; urgency=medium
  * Support for adding paths relative to some path
  * Progress support for compressing and extracting archives
  * Check inputList for non-existent files

 -- Marcus Britanicus <marcusbritanicus@gmail.com>  Wed, 07 Jan 2021 12:00:00 +0530

libarchiveqt (1.1.1) unstable; urgency=medium
  * Single member extraction bug fix
  * List archive bug fix

 -- Marcus Britanicus <marcusbritanicus@gmail.com>  Wed, 07 Jan 2021 12:00:00 +0530

libarchiveqt (1.1.0) unstable; urgency=medium
  * Single member extraction
  * Some bug fixes

 -- Marcus Britanicus <marcusbritanicus@gmail.com>  Wed, 07 Jan 2021 12:00:00 +0530

libarchiveqt (1.0.0) unstable; urgency=medium
  * Initial release

 -- Marcus Britanicus <marcusbritanicus@gmail.com>  Wed, 07 Jan 2021 12:00:00 +0530
